### Property

# Clapper Player:subtitle-font-desc

#### Declaration

    property subtitle-font-desc: utf8 [ read, write ]

#### Description [src]

Subtitle stream font description.

Type:`gchar*`

Default value | NULL
Getter method | `clapper_player_get_subtitle_font_desc()`
Setter method | `clapper_player_set_subtitle_font_desc()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no